logomoneymotion
PayoutsRpc
background
moneymotion Docs
moneymotion Docs
Payouts Get Balance Changes
POST
/rpc/PayoutsGetBalanceChanges
payoutIdUUID

a Universally Unique Identifier

Match^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}$
Formatuuid

Response Body

curl -X POST "https://api.moneymotion.io/rpc/PayoutsGetBalanceChanges" \  -H "Content-Type: application/json" \  -d '{    "payoutId": "c3d65312-6575-43de-b8ae-728d8d0a9371"  }'
[
  {
    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
    "amountInDollars": 0,
    "checkoutSessionId": "e4b3bd08-5189-40bd-bc1b-0dd256297c90"
  }
]